[Server-devel] datastore is corrupt on 0.7

James Cameron quozl at laptop.org
Sun Feb 12 22:12:09 EST 2012

On Sun, Feb 12, 2012 at 11:54:37AM -0800, Sameer Verma wrote:
> (BTW Trac does not have version numbers for XS)

Yes, and it never has.  Please use "not specified" and place the version
in the ticket description.

It does have a series of xs-* milestones, and a "school server"

It was missing an xs-0.8 milestone, so I've added that.

James Cameron

More information about the Server-devel mailing list